Multiple vulnerabilities in Adobe Bridge

CERT-LatestNews ThreatsCybercrime VulnerabilitiesAdobe VulnerabilitiesAll

Exploit availability: No Description. CWE-787 – Out-of-bounds Write The vulnerability allows a remote attacker to compromise vulnerable system. The vulnerability exists due to a boundary error when processing untrusted input. A remote attacker can trigger out-of-bounds write and execute arbitrary code on the target system.